Subject: Re: Problems building Octave 2.1.10 with b20
From: [email-masked] (Corinna Vinschen)

12 Nov 1998 08:06:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

William D Kirby wrote:
> 
> I have been trying to build GNU Octave development version 2.1.10 using
> cygwin b20. When I executed it I get the error message "Fatal: invalid
> password object".
> [...]
> What do I have to do get these programs to work?

Did you create an /etc/passwd file by typing
        mkpasswd -l > /etc/passwd
?

Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".